package com.ruoyi.system.service;

import com.ruoyi.common.core.domain.entity.ShopUser;
import com.ruoyi.common.core.domain.entity.ShopUserResq;

public interface ShopUserService {

   ShopUser login(ShopUserResq shopUser);

    ShopUser modifyUser(ShopUser shopUser);
}
